from app import app, start_background_threads
from waitress import serve

# Uruchomienie wątków tła natychmiast po starcie aplikacji
start_background_threads()

# Uruchomienie aplikacji przy użyciu Waitress na porcie 5002
serve(app, listen='*:5002', ident="")
